<!-- 
    HTML
        Hypertext
            hipertexto

        Markup
            maração <tags>

        Language
            linguagem
-->
<!DOCTYPE html>
<html lang="pt-BR">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Happy</title>

    <link rel="icon" href="./public/images/logo-icon.png" />
    <link rel="stylesheet" href="./public/css/main.css" />
    <link rel="stylesheet" href="./public/css/animations.css" />
    <link rel="stylesheet" href="./public/css/page-landing.css" />
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;800&display=swap" rel="stylesheet">
  </head>
  <body>
    <div id="page-landing">
      <div id="container">
        <header>
          <img class="animate-up" src="./public/images/logo.svg" alt="Logomarca do Happy" />

          <div class="location animate-up">
            <strong>Rio do Sul</strong>
            <p>Santa Catarina</p>
          </div>
        </header>
        <main>
          <h1 class="animate-up">Leve felicidade para o mundo</h1>

          <section class="visit">
            <p class="animate-up">Visite orfanatos e mude o dia de muitas crianças</p>

            <a href="#" title="Visite orfanatos" class="link-mapa animate-up">
              <img src="./public/images/arrow.svg" alt="Ir para o mapa" />
            </a>
          </section>
        </main>
      </div>
    </div>
  </body>
</html>
